Anonymous Login
2019-12-12 22:00 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001220v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reporteropto 
Assigned Toopto 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001220: add event timezone (?) problem
Descriptionsystem TZ=user TZ=Europe Berlin

add new event from 7am-4pm.

will be dispalyed in calendar and in subsequent edits as 6am - 3am

(which is the UTC representation of the chosen time of GMT+1).

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002728

opto (manager)

maybe child of 0001222

~0002730

opto (manager)

one should pull head before reporting ....
+Notes

-Issue History
Date Modified Username Field Change
2012-11-26 08:16 opto New Issue
2012-11-26 09:14 opto Note Added: 0002728
2012-11-26 09:47 opto Note Added: 0002730
2012-11-26 09:47 opto Status new => resolved
2012-11-26 09:47 opto Resolution open => fixed
2012-11-26 09:47 opto Assigned To => opto
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History